RubyGems Navigation menu

fluent-plugin-datadog 0.14.3

Datadog output plugin for Fluent event collector

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.14.3 - April 29, 2024 (16 KB)
  2. 0.14.2 - June 01, 2022 (15.5 KB)
  3. 0.14.1 - January 03, 2022 (15.5 KB)
  4. 0.14.0 - October 18, 2021 (15.5 KB)
  5. 0.13.0 - March 22, 2021 (15.5 KB)
Show all versions (20 total)

Runtime Dependencies (2):

fluentd >= 1, < 2

Development Dependencies (5):

bundler ~> 2.1
rake ~> 12.0
test-unit ~> 3.1
webmock ~> 3.6.0
yajl-ruby ~> 1.2

Owners:

Pushed by:

Authors:

  • Datadog Solutions Team

SHA 256 checksum:

99ab64d27b6b642c312729643b01ce2a5def974e27acae866065f53d1001bde8

Total downloads 7,012,547

For this version 57,366

License:

Apache-2.0

Required Ruby Version: >= 0

Links: